do.depend=true
do.jar=true
javac.debug=true
javadoc.preview=true
jaxws.endorsed.dir=D:\\desenv\\ides\\netbeans6.7\\java2\\modules\\ext\\jaxws21\\api:D:\\desenv\\ides\\netbeans6.7\\ide11\\modules\\ext\\jaxb\\api
user.properties.file=D:\\Documents and Settings\\s092\\.netbeans\\6.7\\build.properties
